// © 2024 Long Ly. All rights reserved. Any unauthorized use, reproduction, or distribution of this trademark is strictly prohibited and may result in legal action.

#pragma once

#include "CoreMinimal.h"
#include "UObject/Object.h"
#include "OLSMessages.generated.h"

USTRUCT(BlueprintType)
struct FOLSBasicMessage
{
	GENERATED_BODY()

public:

	UPROPERTY(BlueprintReadWrite, Category = "Message")
	uint8 bShouldEnable : 1;
};

/**
 * 
 */
UCLASS()
class OLS_API UOLSMessages : public UObject
{
	GENERATED_BODY()
};
